Board index » delphi » Can Delphi5 run under OS/2 warp 4 ???

Can Delphi5 run under OS/2 warp 4 ???

Hi,

My client requested me to write a software for an OS/2 environment. Has
anybody try it before?

TQ

regards
Martinez

 

Re:Can Delphi5 run under OS/2 warp 4 ???


Unfortunatelly there is no Delphi for OS/2 but you can use Delphi 1 which
produces Windows 3.1 compatible code and run it under Win-OS2 (Windows 3.1
runing under OS/2). Or you can use SpeedSoft Sybil which roughly equivalent
to Delphi 2 and works pretty good. Or you can try fPrint Virtual Pascal
which allows you to compile some VCL programs under OS/2.
Quote
Martinez wrote:
> Hi,

> My client requested me to write a software for an OS/2 environment. Has
> anybody try it before?

> TQ

> regards
> Martinez

Re:Can Delphi5 run under OS/2 warp 4 ???


I understand that there are modules available on Hobbes which will
enable win 95 applications (don't know about 98 and 2000 ) to run under
os/2. I haven't tried it but from what I read in the accompanying docs
their installation under os/2 was a very NON trivial exercise.

Quote
Martinez wrote:

> Hi,

> My client requested me to write a software for an OS/2 environment. Has
> anybody try it before?

> TQ

> regards
> Martinez

--

Re:Can Delphi5 run under OS/2 warp 4 ???


This "modeules" - former win32-OS/2 allow couple of win32 applications to run
under OS/2 namely Quake2 that is about it. They are not in the stage yet to
provide such ability for delphi or even Write ;)
Quote
John Dent wrote:
> I understand that there are modules available on Hobbes which will
> enable win 95 applications (don't know about 98 and 2000 ) to run under
> os/2. I haven't tried it but from what I read in the accompanying docs
> their installation under os/2 was a very NON trivial exercise.

> Martinez wrote:

> > Hi,

> > My client requested me to write a software for an OS/2 environment. Has
> > anybody try it before?

> > TQ

> > regards
> > Martinez

> --

Other Threads